@font-face{font-family:'Open Sans';font-weight:300;font-style:normal;src:url('/fonts/Open-Sans-300/Open-Sans-300.eot');src:url('/fonts/Open-Sans-300/Open-Sans-300.eot?#iefix') format('embedded-opentype'), local('Open Sans Light'), local('Open-Sans-300'), url('/fonts/Open-Sans-300/Open-Sans-300.woff2') format('woff2'), url('/fonts/Open-Sans-300/Open-Sans-300.woff') format('woff'), url('/fonts/Open-Sans-300/Open-Sans-300.ttf') format('truetype'), url('/fonts/Open-Sans-300/Open-Sans-300.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:400;font-style:normal;src:url('/fonts/Open-Sans-regular/Open-Sans-regular.eot');src:url('/fonts/Open-Sans-regular/Open-Sans-regular.eot?#iefix') format('embedded-opentype'), local('Open Sans'), local('Open-Sans-regular'), url('/fonts/Open-Sans-regular/Open-Sans-regular.woff2') format('woff2'), url('/fonts/Open-Sans-regular/Open-Sans-regular.woff') format('woff'), url('/fonts/Open-Sans-regular/Open-Sans-regular.ttf') format('truetype'), url('/fonts/Open-Sans-regular/Open-Sans-regular.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:600;font-style:normal;src:url('/fonts/Open-Sans-600/Open-Sans-600.eot');src:url('/fonts/Open-Sans-600/Open-Sans-600.eot?#iefix') format('embedded-opentype'), local('Open Sans Semibold'), local('Open-Sans-600'), url('/fonts/Open-Sans-600/Open-Sans-600.woff2') format('woff2'), url('/fonts/Open-Sans-600/Open-Sans-600.woff') format('woff'), url('/fonts/Open-Sans-600/Open-Sans-600.ttf') format('truetype'), url('/fonts/Open-Sans-600/Open-Sans-600.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:700;font-style:normal;src:url('/fonts/Open-Sans-700/Open-Sans-700.eot');src:url('/fonts/Open-Sans-700/Open-Sans-700.eot?#iefix') format('embedded-opentype'), local('Open Sans Bold'), local('Open-Sans-700'), url('/fonts/Open-Sans-700/Open-Sans-700.woff2') format('woff2'), url('/fonts/Open-Sans-700/Open-Sans-700.woff') format('woff'), url('/fonts/Open-Sans-700/Open-Sans-700.ttf') format('truetype'), url('/fonts/Open-Sans-700/Open-Sans-700.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:800;font-style:normal;src:url('/fonts/Open-Sans-800/Open-Sans-800.eot');src:url('/fonts/Open-Sans-800/Open-Sans-800.eot?#iefix') format('embedded-opentype'), local('Open Sans Extrabold'), local('Open-Sans-800'), url('/fonts/Open-Sans-800/Open-Sans-800.woff2') format('woff2'), url('/fonts/Open-Sans-800/Open-Sans-800.woff') format('woff'), url('/fonts/Open-Sans-800/Open-Sans-800.ttf') format('truetype'), url('/fonts/Open-Sans-800/Open-Sans-800.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:300;font-style:italic;src:url('/fonts/Open-Sans-300italic/Open-Sans-300italic.eot');src:url('/fonts/Open-Sans-300italic/Open-Sans-300italic.eot?#iefix') format('embedded-opentype'), local('Open Sans Light Italic'), local('Open-Sans-300italic'), url('/fonts/Open-Sans-300italic/Open-Sans-300italic.woff2') format('woff2'), url('/fonts/Open-Sans-300italic/Open-Sans-300italic.woff') format('woff'), url('/fonts/Open-Sans-300italic/Open-Sans-300italic.ttf') format('truetype'), url('/fonts/Open-Sans-300italic/Open-Sans-300italic.svg#OpenSans') format('svg')}@font-face{font-family:'Open Sans';font-weight:400;font-style:italic;src:url('/fonts/Open-Sans-italic/Open-Sans-italic.eot');src:url('/fonts/Open-Sans-italic/Open-Sans-italic.eot?#iefix') format('embedded-opentype'), local('Open Sans Italic'), local('Open-Sans-italic'), url('/fonts/Open-Sans-italic/Open-Sans-italic.woff2') format('woff2'), url('/fonts/Open-Sans-italic/Open-Sans-italic.woff') format('woff'), url('/fonts/Open-Sans-italic/Open-Sans-italic.ttf') format('truetype'), url('/fonts/Open-Sans-italic/Open-Sans-italic.svg#OpenSans') format('svg')}
@font-face{font-family:'Roboto';font-weight:300;font-style:normal;src:url('/fonts/Roboto-300/Roboto-300.eot');src:url('/fonts/Roboto-300/Roboto-300.eot?#iefix') format('embedded-opentype'), local('Roboto Light'), local('Roboto-300'), url('/fonts/Roboto-300/Roboto-300.woff2') format('woff2'), url('/fonts/Roboto-300/Roboto-300.woff') format('woff'), url('/fonts/Roboto-300/Roboto-300.ttf') format('truetype'), url('/fonts/Roboto-300/Roboto-300.svg#Roboto') format('svg')}@font-face{font-family:'Roboto';font-weight:400;font-style:normal;src:url('/fonts/Roboto-regular/Roboto-regular.eot');src:url('/fonts/Roboto-regular/Roboto-regular.eot?#iefix') format('embedded-opentype'), local('Roboto'), local('Roboto-regular'), url('/fonts/Roboto-regular/Roboto-regular.woff2') format('woff2'), url('/fonts/Roboto-regular/Roboto-regular.woff') format('woff'), url('/fonts/Roboto-regular/Roboto-regular.ttf') format('truetype'), url('/fonts/Roboto-regular/Roboto-regular.svg#Roboto') format('svg')}@font-face{font-family:'Roboto';font-weight:700;font-style:normal;src:url('/fonts/Roboto-700/Roboto-700.eot');src:url('/fonts/Roboto-700/Roboto-700.eot?#iefix') format('embedded-opentype'), local('Roboto Bold'), local('Roboto-700'), url('/fonts/Roboto-700/Roboto-700.woff2') format('woff2'), url('/fonts/Roboto-700/Roboto-700.woff') format('woff'), url('/fonts/Roboto-700/Roboto-700.ttf') format('truetype'), url('/fonts/Roboto-700/Roboto-700.svg#Roboto') format('svg')}@font-face{font-family:'Roboto';font-weight:400;font-style:italic;src:url('/fonts/Roboto-italic/Roboto-italic.eot');src:url('/fonts/Roboto-italic/Roboto-italic.eot?#iefix') format('embedded-opentype'), local('Roboto Italic'), local('Roboto-italic'), url('/fonts/Roboto-italic/Roboto-italic.woff2') format('woff2'), url('/fonts/Roboto-italic/Roboto-italic.woff') format('woff'), url('/fonts/Roboto-italic/Roboto-italic.ttf') format('truetype'), url('/fonts/Roboto-italic/Roboto-italic.svg#Roboto') format('svg')}
@font-face{font-family:'Lobster';font-weight:400;font-style:normal;src:url('/fonts/Lobster-regular/Lobster-regular.eot');src:url('/fonts/Lobster-regular/Lobster-regular.eot?#iefix') format('embedded-opentype'), local('Lobster'), local('Lobster-regular'), url('/fonts/Lobster-regular/Lobster-regular.woff2') format('woff2'), url('/fonts/Lobster-regular/Lobster-regular.woff') format('woff'), url('/fonts/Lobster-regular/Lobster-regular.ttf') format('truetype'), url('/fonts/Lobster-regular/Lobster-regular.svg#Lobster') format('svg')}
@font-face {
	font-family: 'proximanovalight';
	src: url('/fonts/proximanovalight/proximanovalight.eot');
	src: local('proximanovalight'), url('/fonts/proximanovalight/proximanovalight.woff') format('woff'), url('/fonts/proximanovalight/proximanovalight.ttf') format('truetype');
}
html, body{margin:0;padding:0;min-height:100%;}
body{position:relative;font-family:"Open Sans";font-size:14px;color:#5c5c5c;max-width:1136px;margin:0 auto;}
html, #page{height:100%;}
*{outline:none;}
img{border:none;vertical-align:top;}
.wrap{position:relative;margin:0 auto;}
.clear_fix{clear:both;display:block;height:0;}
ul, ol, li{margin:0;padding:0;}
p{margin:18px 0;line-height:18px;}
@media only screen and (min-width: 772px){
#order-form .tabs-wrapper .tabs li.active:nth-of-type(1),#order-form .tabs-wrapper .tabs li.active:nth-of-type(2),#order-form .tabs-wrapper .tabs li.active:nth-of-type(3){
	background-image: url("/img/steps2.png") !important;
}
}
/*
#order-form .steps-wrapper .label-custom .info-image:hover {
    background-image: url("/img/ic_info2.svg") !important;
}
*/
#order-form .steps-wrapper .custom-button, #order-form .steps-wrapper .custom-button-second-step, #order-form .steps-wrapper .custom-button-third-step{
	background-image: none !important;
	border: none !important;
	background-color: #e24b2c;
}
#main-customer-form {
	margin-bottom: 40px;
}
#main-customer-form .wrap-customer-form .input-wrap button.submit-btn{
	background-image: none;
	background-color: #e24b2c;
	border: none;
	font-weight: bold;
}
#main-customer-form .wrap-customer-form .input-wrap button.submit-btn:hover,#order-form .steps-wrapper .custom-button:hover, #order-form .steps-wrapper .custom-button-second-step:hover, #order-form .steps-wrapper .custom-button-third-step:hover {
    background: #c64f37 !important;
}
#order-form .steps-wrapper .label-custom .info-image:hover ~ .info-content{
	background-color: #b8996d !important;
}
#order-form .steps-wrapper .label-custom .info-image:hover ~ .info-content:after{border-top: solid 7px #b8996d !important;}

#page{height:auto;min-height:100%;}
.header{position:relative;padding-top:17px;background:url(../images/bg_header.jpg) 50% 0 no-repeat;color:#fff;}
.header.ins{background:url(../images/bg_header2.jpg) 50% 0 no-repeat;min-height: 92px;}
.header.main{height:503px;}
.header .logo{float:left;width:300px;}
.header .phone{float:right;width:500px;text-align:right;margin-top:5px;}
.header .phone .txt{display:inline-block;vertical-align:middle;width:153px;font-size:25px;font-weight:700;line-height:24px;text-align:left;}
.header .phone .txt span{display:block;font-size:18px;}
.header .phone .number{display:inline-block;vertical-align:middle;font-size:38px;font-weight:300;letter-spacing:-1px;}
.customer-info a{color:#fff;text-decoration:none;background-color:#55c3dc;border-radius:5px;float:right;margin:10px 10px 0 0;padding:8px 25px;font-weight:700;}
.customer-info a:hover{background-color:#4D99BF;}
.header .menu{margin-top:15px;background:url(../images/bg_menu.png) 50% 0 repeat-y;text-align:right;padding:4px 20px 4px 0;line-height:50px;}
.header .menu li{display:inline-block;list-style:none;}
.header .menu a{color:#fff;font-size:16px;text-transform:uppercase;text-decoration:none;display:inline-block;vertical-align:middle;margin:0 25px;}
.header .menu a:hover{text-decoration:underline;}
.header .menu a.active{color:#fff;height:50px;line-height:50px;background:#00c4de;padding:0 21px;border-radius:3px;font-weight:800;text-decoration:none;margin:0;}
.header .menu li:last-child a, .header .menu li:last-child a.active{margin-right:0;}
.header .menu a.active:hover{color:#fff;}
.header .middle{position:relative;height:387px;}
.header .reliable{width:840px;float:right;text-align:center;font-size:20px;color:#fff;padding-top:40px;}
.header .reliable .title{font-size:56px;line-height:50px;font-family:'Lobster', cursive;margin-bottom:20px;}
.header .reliable .button{margin-top:25px;}
.header .reliable .button span{font-size:26px;color:#d4d4d4;font-weight:300;font-family:'Roboto', sans-serif;margin:0 8px;display:inline-block;}
a.order_now, a.free_inquiry{background:url(../images/sprite.png) no-repeat;display:inline-block;width:246px;height:62px;line-height:62px;text-transform:uppercase;text-decoration:none;color:#fff;font-size:23px;font-weight:700;text-align:left;}
a.order_now:hover, a.free_inquiry:hover{opacity:0.8;}
a.order_now{text-indent:75px;}
a.free_inquiry{background-position:0 -62px;text-indent:70px;}
.header .how{padding:20px 0 22px;float:none;width:100%;}
.header .how li{margin:0 10px;width:30%;font-size:19px;}
.header .how li .icon{margin:0 auto 17px;width:123px;height:122px;border-radius:60px 61px 61px 60px/61px;box-shadow:0 0 5px rgba(38,33,26,.45);}
.how li:first-child .icon{background-position:0 -378px;}
.how li:nth-child(2) .icon{background-position:-123px -378px;}
.how li:nth-child(3) .icon{background-position:-226px -378px;}
#body{position:relative;padding-bottom:101px;}
H1, H2, H3, H4, H5, H6, .title_h2 {margin:0 0 5px 0;padding:0;color:#505050;}
H1, .title-second, .testimonials H2, .how h2, .title_h2, .features h2{font-size:37px;font-weight:600;text-align:center;color:#483f31;line-height:30px;text-transform:uppercase;}
H2{font-size:18px;}
H3{font-size:15px;}
H4{font-size:14px;}
H5{font-size:14px;}
H6{font-size:14px;}
.get, .testimonials, .prices_box, .info_block, .promo, .services{z-index:99;position:relative;}
.get{padding:22px 0 30px;text-align:center;background:url(../images/bg_get.png) 50% 0 repeat-y;}
.get ul{margin-top:26px;}
.get li{display:inline-block;vertical-align:top;width:265px;margin:0 9px;list-style:none;}
.get li .title{font-size:21px;color:#e24b2c;text-transform:uppercase;font-weight:700;line-height:22px;}
.get li p{font-size:14px;color:#6c6c6c;line-height:22px;margin:0;}
.get li:first-child{margin-left:0;}
.get li:last-child{margin-right:0;}
.get .icon{background:url(../images/sprite.png) no-repeat;height:92px;margin:0 auto 17px;}
.get li:first-child .icon{background-position:-94px -124px;width:93px;}
.get li:nth-child(2) .icon{background-position:-188px -124px;width:92px;}
.get li:nth-child(3) .icon{background-position:-280px -124px;width:70px;}
.get li:nth-child(4) .icon{background-position:0 -124px;width:94px;}
.testimonials{position:relative;background:url(../images/bg_testimonials.jpg) 50% 0 no-repeat;height:280px;}
.testimonials h2, .testimonials .title_h2{color:#fff;padding-top:21px;text-align:center;}
.testimonials .carousel{position:relative;margin-top:24px;margin:24px auto 0;width:760px;}
.testimonials .carousel .inner{position:relative;overflow:hidden;width:760px;}
.testimonials .carousel ul{position:relative;width:99999px;}
.testimonials .carousel li{position:relative;float:left;min-height:200px;width:760px;list-style:none;}
.testimonials .carousel li p{background:#e3f3ef;border-radius:12px;color:#777;font-weight:300;font-style:italic;text-align:center;font-size:20px;padding:16px 50px 14px;margin:0;line-height:28px;}
.testimonials .carousel .name{margin-top:14px;}
.testimonials .carousel .ava{display:inline-block;vertical-align:middle;width:64px;}
.testimonials .carousel .who{display:inline-block;vertical-align:middle;width:300px;color:#E7F3EF;}
.testimonials .carousel .who span{display:block;font-weight:700;font-size:16px;}
.testimonials .carousel .nav{position:absolute;width:100%;right:0;bottom:58px;text-align:right;}
.testimonials .carousel .nav a{background:url(../images/sprite.png) -246px 0 no-repeat;display:inline-block;width:12px;height:12px;margin-left:16px;}
.testimonials .carousel .nav a.selected{background-position:-258px 0;}
.testimonials .carousel .nav a *{display:none;}
.prices_box{position:relative;text-align:center;margin-top:30px;}
.prices_box li{display:inline-block;vertical-align:top;width:192px;border:1px solid #a5a5a5;border-radius:6px;color:#8d8d8d;font-size:13px;margin:32px 14px 5px;}
.prices_box li a{ text-decoration: none; }
.prices_box li .topic{border-radius:6px;font-size:12px;padding:15px 0;color:#fff;background:#e24b2c;text-transform:uppercase;line-height:2.2em;}
.prices_box li .title{font-weight:700;font-size:19px;}
.prices_box li .cost .sum{font-size:34px;display:inline-block;vertical-align:top;line-height:45px;font-weight:700;}
.prices_box li .cost .sum span{font-size:53px;}
.prices_box li .cost .txt{font-size:12px;display:inline-block;vertical-align:top;line-height:17px;margin-top:8px;text-align:left;}
.prices_box li .border{display:block;border-bottom:1px solid #e5e5e5;padding:7px 0 5px;margin-bottom:2px;}
.prices_box a.full{display:block;margin:20px auto 0;color:#fff;text-decoration:none;line-height:38px;border-radius:5px;width:159px;height:38px;background-color:#55c3dc;font-size:18px;font-weight:700;}
.prices_box a.full:hover{background-color:#4D99BF;}
.info_block{position:relative;background:url(../images/bg_info_block.jpg) 50% 0 no-repeat;height:316px;margin-top:24px;color:#fff;}
.info_block H2{color:#fff;}
.how{padding-top:22px;float:left;width:690px;text-align:center;}
.how li{text-transform:uppercase;list-style:none;margin:28px 10px;width:200px;font-size:20px;font-weight:700;line-height:20px;display:inline-block;vertical-align:top;}
.how li .icon{background:url(../images/sprite.png) no-repeat #e7f3ef;margin:0 auto 17px;width:159px;height:159px;border-radius:79px 80px 80px 79px/79px 79px 80px 80px;box-shadow:0 0 5px rgba(38,33,26,.45);}
.info_block .how li:first-child{margin-left:0;width:159px;}
.how li:first-child .icon{background-position:0 -217px;}
.info_block .how li:nth-child(2){width:250px;}
.how li:nth-child(2) .icon{background-position:-159px -217px;}
.info_block .how li:nth-child(3){margin-right:0;width:190px;}
.how li:nth-child(3) .icon{background-position:-318px -217px;}
.features{background:url(../images/bg_features.png) repeat-y;height:316px;float:right;width:395px;padding:22px 0 0 48px;}
.features ul{padding:0;margin:26px 0 0 4px;}
.features li{background:url(../images/border.png) 0 100% repeat-x;padding-bottom:16px;font-weight:700;list-style:none;line-height:20px;margin-top:16px;}
.features li:last-child{background:none;}
.features li .number{display:inline-block;vertical-align:middle;font-size:35px;width:40px;}
.features li .txt{display:inline-block;vertical-align:middle;font-size:20px;width:310px;}
.spacer{position:relative;height:780px;}
.main_txt{padding:0 22px;color:#5c5c5c;overflow: hidden;width: 100%;box-sizing: border-box;}
.main_txt.visible{height:auto!important;overflow: visible;}
.main_txt h1{margin:28px 0;}
.main_txt p{margin:20px 0;line-height:22px;font-family:'Arial';}
.main_txt ul{margin:10px 10px 10px 13px;}
.main_txt li{margin-bottom:23px;}
.main_txt .subtitle{display:block;font-weight:700;}
.promo{background:url(../images/bg_promo.jpg) 50% 0 no-repeat;min-height:94px;padding-top:28px;padding-bottom:28px;background-size:cover;}
.promo .wrap{position:relative;padding-right:300px;}
.promo .txt{float:left;color:#f1f1f1;text-shadow:0 1px rgba(38,33,26,.55);font-size:16px;margin-left:21px;}
.promo .txt .title{margin-bottom:7px;font-size:30px;font-weight:700;}
.promo .order_now{position:absolute;top:50%;margin-top:-31px;right:30px;}
.services{position:relative;margin:0 auto;padding:29px 0 24px;width:1096px;}
.services .title{font-size:27px;color:#999;font-weight:700;text-transform:uppercase;background:url(../images/sprite.png) -470px 7px no-repeat;padding-left:49px;}
.services ul{display:inline-block;vertical-align:top;margin-top:24px;width:20%;}
.services ul.box_4{width:185px;}
.services ul.last{width:auto;}
.services ul li{list-style:none;margin-bottom:7px;}
.services ul li a{color:#7d7470;}
.services ul li a:hover{text-decoration:none;}
#content{position:relative;float:left;width:800px;margin-top:18px;}
#content H1{font-size:40px;color:#55c3dc;text-align:center;font-weight:700;margin-bottom:20px;line-height:40px;}
#content{font-size:14px;color:#505050;}
#content p{text-align:justify;margin:0 0 18px;line-height:1.5;}
#content .txt_content H1,
#content .txt_content H2{color:#505050;text-align:left;font-weight:700;text-transform:none;line-height:40px;}
#content .txt_content H1{font-size:34px;}
#content .txt_content H2{font-size:24px;}
#content ul{margin:0 0 18px 12px;}
#content .left{float:left;}
#content .right{float:right;}
#content .table{margin:25px 0 0 0;}
#content a.order_now{display:block;margin:0 auto;}
.table li{list-style:none;border-bottom:1px solid #b4b5b4;padding:5px 0 8px 20px;font-size:15px;}
.table li span{display:inline-block;vertical-align:middle;}
.table li:first-child{font-weight:700;}
.table li .number{width:104px;}
.table li .first_name{width:214px;}
.table li .last_name{width:248px;}
.table li .username{width:190px;}
#sidebar{position:relative;float:right;width:283px;margin:22px 0 30px;}
#sidebar .title{text-align:center;font-size:25px;font-weight:700;color:#5a5a5a;text-transform:uppercase;margin:0 auto;width:262px;border-bottom:1px solid #c5c5c5;padding-bottom:10px;}
#sidebar .prices{border-radius:5px;background:url(../images/prices_bg.jpg) no-repeat;height:274px;padding-top:15px;}
#sidebar .prices li{margin:17px 0 0 31px;font-size:16px;color:#e24b2c;list-style:none;font-weight:700;}
#sidebar .prices li .name{text-transform:uppercase;color:#5a5a5a;font-weight:300;width:152px;display:inline-block;vertical-align:top;}
#sidebar .prices li .price{font-size:22px;display:inline-block;vertical-align:top;line-height:23px;}
#sidebar .features{border-radius:5px;background:#e7f3ef;padding:20px 0;height:auto;float:none;width:auto;margin-top:34px;}
#sidebar .features ul{margin:15px 0 0 0;}
#sidebar .features li{background:none;padding-bottom:12px;font-weight:400;list-style:none;line-height:20px;margin:16px auto 0;border-bottom:1px solid #dad9cd;width:235px;}
#sidebar .features li:last-child{border-bottom:0;}
#sidebar .features li .number{display:inline-block;vertical-align:middle;font-size:35px;width:37px;color:#e24b2c;font-weight:700;}
#sidebar .features li .txt{display:inline-block;vertical-align:middle;font-size:16px;width:190px;color:#747474;}
#sidebar .reviews{border-radius:5px;background:#e7f3ef;padding:20px 0;margin-top:34px;}
#sidebar .reviews li{width:240px;margin:20px auto 0;list-style:none;}
#sidebar .reviews li p{color:#5b5b5b;font-weight:300;margin:0;font-size:14px;text-align:justify;}
#sidebar .reviews p .name, p .name{display:block;margin-top:8px;font-weight:700;font-size:14px;text-align:right;}
#footer{position:relative;min-height:101px;margin:-101px auto 0;border-top:1px solid #716b65;width:1096px;}
#footer .left_block{float:left;width:196px;padding-top:20px;}
#footer .logo{position:relative;}
#footer .copy{margin-top:2px;font-size:13px;color:#c7c7c7;}
#footer .right_block{float:right;width:840px;padding-top:25px;text-align:right;}
#footer .menu li{list-style:none;display:inline-block;margin-left:11px;padding-left:10px;background:url(../images/border_2.png) 0 3px no-repeat;}
#footer .menu li:first-child{background:none;}
#footer .menu li a{color:#767676;}
#footer .payment{margin-top:14px;}
#footer .payment img{margin-left:15px;border:solid 1px #8d8881;width:38px;height:26px;border-radius:2px;}
#login, #reset{max-width:400px;margin:0 auto;margin-top:8px;margin-bottom:2%;transition:opacity 1s;background:#f0f0f0;border:1px solid #909090;}
#login label, #reset label{display:block;color:red;font-size:14px;margin-bottom:12px;}
#login h1, #reset h1{background:#909090;padding:20px 0;margin:0;font-family:'Open Sans', sans-serif;font-size:140%;font-weight:300;text-align:center;color:#fff;}
#login form, #reset form{padding:4% 6%;}
#login input[type="text"], #login input[type="password"], #reset input[type="text"]{max-width:330px;background:#fff;margin-bottom:4%;border:1px solid #ccc;padding:10px;font-family:'Open Sans', sans-serif;font-size:95%;color:#555;width:100%;box-sizing:border-box;}
#login button, #reset button{max-width:352px;width:100%;background:#66CCFF;border:0;padding:10px 0;font-family:'Open Sans', sans-serif;font-size:100%;color:#fff;cursor:pointer;transition:background .3s;}
#login button:hover, #reset button:hover{background:#4D99BF;}
#login span, #reset span{display:block;font-family:'Open Sans', sans-serif;margin-top:2%;font-size:12px;}
#reset span.top{margin-top:0;margin-bottom:2%;}
.girl{position:absolute;background:url(../images/girl.png) 50% 0 no-repeat;width:317px;height:440px;top:-69px;left:24px;}
.feedback p{display:block;background:#E7F3EF;padding:10px;border-left:2px solid #4D99BF;}
.diclaimer{display:block;float:left;max-width:574px;text-align:justify;margin-left:78px;margin-top:-4px;color:#7d7470;font-size:13px;}
.title-strong{color:#505050;text-align:left;font-weight:700;text-transform:none;line-height:40px;font-size:24px;}
.main_txt-button{display: none;}
a.viewmore, a.viewmore:focus{background-color:#55C3DC;border:1px solid #76DAF1;color:#fff;font-weight:bold;font-size:20px;cursor:pointer;padding:5px 0;text-align:center;width:100%;display: block;box-sizing: border-box;}
/* a.viewmore:hover{background-color:#C3C1C1;border-bottom-color:#C3C1C1;} */
a.viewmore.show{display:block;border-top:20px solid #fff;}
.txt_content li {margin: 10px 0;line-height: 23px;}
.des{width: 280px;background: url(/img/des_m.png) no-repeat;height: 36px;}
@media (max-width:1136px){.header .reliable{padding-left:330px;padding-right:40px;width:auto;float:none;}
.get ul{text-align:center;}
.get li{width:22%;}
.info_block{height:auto;background-size:cover;}
.how{float:none;width:auto;}
.features{background:none;float:none;margin:0 auto;max-width:500px;padding:22px 10px;width:auto;height:auto;}
.info_block H2{text-align:center;}
.features li{white-space:nowrap;}
.features li span.txt{white-space:normal;width:auto;}
.features li span.txt br{display:none;}
#content, #sidebar{float:left;}
#body > .wrap{margin:0 auto;padding:15px 343px 0 20px;max-width:800px;}
#content{width:100%;}
#sidebar{margin-right:-100%;padding:22px 0 22px 40px;}
.services{margin:0 auto;padding:20px;width:auto;}
#footer{width:auto;padding:0 20px;}
#footer .right_block{display:table-cell;float:none;padding:25px;text-align:center;}
#footer .menu li{background:none; margin: 0;}
}
@media (max-width:920px){
.customer-info a{margin-right:75px;}
.header .menu{background:none;padding:0;}
.header .menu .wrap{padding:0;cursor:pointer;position:absolute;top:27px;right:20px;width:36px;height:36px;background-color:#55c3dc;box-shadow:none;}
.header .menu .wrap:before{background:url("../images/menu.png") no-repeat 50% 50%;color:#fff;content:"";display:block;font-weight:700;width:36px;height:36px;}
.header .menu .wrap ul{display:none;cursor:default;position:absolute;right:0px;top:35px;text-align:center;z-index:9998;height:auto;background-color:rgba(0, 0, 0, .75);width:360px;display:none;box-shadow:1px 1px 3px rgba(0, 0, 0, 0.25);padding:10px 0 20px;}
.header .menu .wrap ul::after{display:block;}
.header .menu .wrap.menu_js_on ul{top:52px;right:-13px;}
.header .menu .wrap ul li{float:left;width:50%;text-align:left;}
.header .menu .wrap ul li a{padding:8px;margin:0 10px;border-bottom:0;display:block;}
.header .menu .wrap ul li a.active,
.header .menu .wrap ul li a:hover{}
.header .menu .wrap, .header .menu .wrap ul li a{border-radius:5px;}
.header.main, .header .middle{height:auto;}
.header .reliable{padding:30px 20px;}
.girl{display:none;}
.get li, .get li:first-child, .get li:nth-child(4){margin-left:4%;margin-right:4%;width:92%;max-width:500px;text-align:left;padding-bottom:10px;}
.get li:nth-child(4){padding-bottom:0;}
.get li .icon{float:left;margin-right:20px;}
.get li:nth-child(4) .icon{/*margin-left:12px;margin-right:32px;*/}
.get li .title, .get li p{display:table-row;}
.get li .title br{display:none;}
.testimonials{height:auto;background-size:cover;}
.testimonials .carousel, .testimonials .carousel li{width:100%;}
.testimonials .carousel .inner{margin:0 30px;width:auto;}
.testimonials .carousel .nav{position:relative;right:30px;top:-20px;}
.testimonials .carousel li p{padding:16px 20px 14px;}
.promo{padding:28px;text-align:center;}
.promo .wrap{padding:0;}
.promo .txt{float:none;margin-left:0;}
.promo .order_now{display:block;position:static;margin:20px auto 0;}
.services{cursor:pointer;}
.services .title{display:table;margin:0 auto;}
.services .services_menu{display:none;cursor:default;position:absolute;right:0;text-align:center;z-index:9998;height:auto;background-color:#f0f0f0;left:0;top:100%;margin:0;padding:0 0 10px 0;}
.services:hover .services_menu, .services#show .services_menu{display:block;}
.services.menu_js_on:hover .services_menu{display:none;}
.services ul{width:auto;display:inline;line-height:30px;}
.services ul li{display:inline;padding:5px;white-space:nowrap;}
.how{border-bottom:1px solid #fff;}
.header .how li{margin:0;}
.info_block .how li{font-size:25px;line-height:30px;}
#body > .wrap{margin:0 auto;padding:15px 0px 0 0px;max-width:800px;}
#content{width:100%;}
#sidebar{margin-right:0;padding:22px 0;text-align:center;width:100%;}
#sidebar > div, #sidebar .features, #sidebar .reviews{margin:0 auto 20px;text-align:left;vertical-align:top;width:283px;}
#footer .menu li{margin:0;padding:0 10px;}
#footer .right_block{padding:25px 0;}
#footer .left_block{float:none;margin:0 auto;}
.diclaimer{float:none;margin:0 auto 10px;text-align:center;}
}
@media (max-width:600px){
.header{background-size:cover;}
.wrap .reliable br,
.wrap .reliable .button span{display:none;}
a.order_now{margin-bottom:20px;}
H1, .title-second, .testimonials H2, .how h2, .features h2{line-height:45px;}
.prices_box li{width:100%;max-width:300px;margin:15px 0 0 0;}
.prices_box li:first-of-type{margin-top:20px;}
}
@media (max-width:480px){.customer-info{}
.header .logo{width:48%;}
.header .logo img{width:100%;margin-top:5px;}
.header .reliable .title{font-size:30px;line-height:36px;}
.header .menu .wrap ul{width:auto;padding:0;}
.header .menu .wrap.menu_js_on ul{top:65px;}
.header .menu .wrap ul li{width:100%;}
.header .menu .wrap.menu_js_on ul li{width:100%;border-bottom:1px solid #fff;text-align:center;}
.header .menu .wrap.menu_js_on ul li:last-of-type{border-bottom:0;}
.header .menu .wrap ul li a{font-size:25px;padding:5px 8px;}
.header{min-height:75px;}
.header.ins{min-height: 75px !important;}
.header .how{display:none;}
/*.features li span.txt{max-width:80%;max-width:-moz-calc(100% - 45px);max-width:-webkit-calc(100% - 45px);max-width:calc(100% - 45px);}*/
.features li span.txt{max-width:80%;}
}
@media (max-width:344px){.header .menu .wrap.menu_js_on ul{top:73px;}}
@media (max-width:320px){.header .menu .wrap.menu_js_on ul{top:65px;}}
@media (max-width:320px){.header .logo img{width:100%;margin-top:10px;}
.main_txt{/*bottom:572px;*/}
.get li .icon{display:none;}
.testimonials .carousel .nav{padding:20px 0;position:static;text-align:center;}
.promo{padding:28px 15px;}
.promo .txt .title{font-size:24px;}
a.order_now, a.free_inquiry{width:100%;background-image:none;border-radius:5px;text-indent:0;text-align:center;}
a.order_now{background-color:#E24B2C;border:1px solid #F66C4F;}
a.free_inquiry{background-color:#55C3DC;border:1px solid #76DAF1;}
}
#content h1.content-title{font-size:40px;color:#55c3dc;text-align:center;font-weight:700;margin-bottom:20px;line-height:40px;text-transform:uppercase;}
@media (max-width:920px){#body .wrap #content .order_now{display:block;}
}
@media (min-width:921px){#body .wrap #content .order_now{display:none;}
}

@media only screen and (max-width: 320px){
.customer-info a{
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 5px;
}
.header .menu .wrap{
	right: 7px;
}
}
@media only screen and (max-width: 296px){
.customer-info a{
	margin-top: 62px;
	margin-right: 8px;
	margin-bottom: 5px;
}
}
@media only screen and (min-width: 321px) and (max-width: 345px){
.customer-info a{
	margin-right: 60px;
}
}

@media only screen and (max-width: 920px){
	#sidebar{
		display: none;
	}
}





/*Banner styles*/

.banner {
	height: auto;
	background-color: #E24B2C;
	display: block;
	text-transform: uppercase;
	color: #fff;
	font-weight: 400;
	text-align: center;
	word-spacing: 2px;
	padding: 5px 0;
	line-height: 24px;
	min-height: 35px;
	font-family: 'proximanovalight' !important;
	font-size: 20px;
}

/*.banner::before {
    width: 50px;
    position: absolute;
    display: block;
    background: #E24B2C;
    float: left;
    height: auto;
    left: -50px;
    content: '';
	padding: 5px 0;
	top: 0px;
	min-height: 35px;
}

.banner::after {
    width: 50px;
    position: absolute;
    display: block;
    background: #E24B2C;
    float: right;
    height: auto;
    left: -50px;
    content: '';
	padding: 5px 0;
	top: 0px;
	min-height: 35px;
}*/


#order-page .banner::after, #order-page .banner::before{
    min-height: 45px;
}
.banner span {
	font-weight: bold;
}
.banner .apply {
    color: #fff;
    font-weight: bold;
}
.text_banner a{
	text-decoration: none;
	color: #fff;
	cursor: pointer;
}

.banner .close_banner {
    position: absolute;
    display: inline-block;
    right: 10px;
    top: 9px;
}
.banner .close_banner img {
    vertical-align: middle;
}

.hide_banner {
	display: none;
}
@media screen and (max-width:1124px) {
	.banner{
		padding: 5px 40px;
	}
	.banner:after, .banner:before{
		content: unset;
	}

	.hide_banner {
		display: block;
	}
	.text_banner{
		margin-top: 6px;
	}
}

@media only screen and (min-width: 900px){
	.text_banner{
		margin-top: 4px;
	}
	.banner .close_banner{
		top: 8px;
	}
}

.text_banner{
	margin-bottom: 2px;
}

@media only screen and (max-width: 400px){
	.text_banner{
		font-size: 13px;
	}
}

@media only screen and (min-width: 320px) and (max-width: 920px){
	.header .menu .wrap ul{
		right: -20px !important;
	}
}

@media only screen and (max-width: 320px){
	.header .menu .wrap ul{
		right: -6px !important;
	}
}

.info_block h2, .info_block .title_h2 {
    color: #fff;
}

/* FAQ */
.faq_list {
	margin: 0 !important;
}
.faq_list .question {
	list-style-type: none;
}
.faq_list .question .title:hover {
	text-decoration: underline;
	cursor: pointer;
}
.faq_list .question.active .title:hover {
	text-decoration: none;
	cursor: auto;
}

@media (max-width: 768px) {
	.promo p {
	    display: none;
	}
}

.modal-sm {
	left: 0;
    transform: translateY(-50%) !important;
    max-width: 100%;
}
@media (max-width: 767px) {
	.modal-sm {
		max-width: 100%;
	    margin-left: auto !important;
	    margin-right: auto !important;
	}
}
.modal .modal-file-upload .modal-content .modal-body{
    height: auto;
}
#footer .right_block a:hover{
	text-decoration: none;
}
#footer .right_block a{
	text-decoration: underline;
}
.services_menu a{
	text-decoration: underline;
}
@media (max-width: 920px){
	/*.get li .icon{
		width: 93px !important;
	}*/
	.get li:nth-child(3) .icon{
		margin-left: 11px;
		margin-right: 32px;
	}
}
#main-order-form{
	overflow: hidden;
}
*{
	-webkit-text-size-adjust: 100%;
}
.services_menu a{
	-webkit-text-size-adjust: 100%;
}
@media (max-width: 480px){
	.header .menu li:last-child a, .header .menu li:last-child a.active{
		margin-right: 10px;
	}
	.banner .hide_mob{
		display: none;
	}
	.header .menu li a.active{
		margin-left: 0 !important;
		margin-right: 0 !important;
		border-radius: 0 !important;
	}
}
.services_menu{max-width: 100%;}

@media only screen and (max-width: 768px){
    #order-form .tabs-wrapper .active {
        background-color: #0dbbd2 !important;
    }
}
@media (max-width: 835px){
    #content{
        padding-left: 15px;
        padding-right: 15px;
        box-sizing: border-box;
    }
}

@media (min-width: 580px) and (max-width: 600px){
    .main_txt{
        height: 390px !important;
    }
}
@media (max-width: 548px){
    .main_txt{
        height: 398px !important;
    }
		.main_txt-button{
			display: block;
		}
}
